body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
#EmailUs1 a:link { color:#c30 }
#PageDiv { position:relative; min-height:100%; max-width:950px; margin:auto; background-color:#ffd4cd }
#item1 { position:absolute; left:197px; top:110px; width:678px; z-index:1; overflow:visible }
#item2 { width:100px; height:217px; z-index:0; float:right; overflow:visible; font-size:1px }
#randomCoverLower { width:145px; height:194px; z-index:0; float:left; margin-top:12px; margin-right:12px; margin-bottom:12px; overflow:visible }
#Random2 { width:141px; height:190px; float:left; overflow:visible; display:inline-block }
#Random1 { position:absolute; left:786px; top:110px; width:141px; height:190px; z-index:4; overflow:visible }
#cover2 { position:absolute; left:1138px; top:-71px; width:156px; height:208px; z-index:5; background-color:#ffd4cd; overflow:visible }
#Vol66no2 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover1 { position:absolute; left:969px; top:-71px; width:156px; height:208px; z-index:6; background-color:#ffd4cd; overflow:visible }
#Vol66no1 { left:0px; top:-2px; width:140px; height:193px; overflow:hidden }
#cover6 { position:absolute; left:968px; top:146px; width:156px; height:208px; z-index:7; background-color:#ffd4cd; overflow:visible }
#Vol63no2 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover7 { position:absolute; left:1137px; top:146px; width:156px; height:208px; z-index:8; background-color:#ffd4cd; overflow:visible }
#Vol63no3 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover11 { position:absolute; left:969px; top:361px; width:156px; height:208px; z-index:9; background-color:#ffd4cd; overflow:visible }
#Vol64no3 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover12 { position:absolute; left:1138px; top:361px; width:156px; height:208px; z-index:10; background-color:#ffd4cd; overflow:visible }
#Vol64no4 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover16 { position:absolute; left:969px; top:576px; width:156px; height:208px; z-index:11; background-color:#ffd4cd; overflow:visible }
#Vol65no4 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover17 { position:absolute; left:1138px; top:576px; width:156px; height:208px; z-index:12; background-color:#ffd4cd; overflow:visible }
#Vol61no1 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover3 { position:absolute; left:1314px; top:-70px; width:156px; height:208px; z-index:13; background-color:#ffd4cd; overflow:visible }
#Vol62no1 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover8 { position:absolute; left:1313px; top:147px; width:156px; height:208px; z-index:14; background-color:#ffd4cd; overflow:visible }
#Vol63no4 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover13 { position:absolute; left:1314px; top:362px; width:156px; height:208px; z-index:15; background-color:#ffd4cd; overflow:visible }
#Vol65no1 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover18 { position:absolute; left:1314px; top:577px; width:156px; height:208px; z-index:16; background-color:#ffd4cd; overflow:visible }
#Vol61no2 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover4 { position:absolute; left:1487px; top:-69px; width:156px; height:208px; z-index:17; background-color:#ffd4cd; overflow:visible }
#Vol62no4 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover9 { position:absolute; left:1486px; top:148px; width:156px; height:208px; z-index:18; background-color:#ffd4cd; overflow:visible }
#Vol64no1 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover14 { position:absolute; left:1487px; top:363px; width:156px; height:208px; z-index:19; background-color:#ffd4cd; overflow:visible }
#Vol65no2 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover19 { position:absolute; left:1487px; top:578px; width:156px; height:208px; z-index:20; background-color:#ffd4cd; overflow:visible }
#Vol61no3 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover5 { position:absolute; left:1655px; top:-68px; width:156px; height:208px; z-index:21; background-color:#ffd4cd; overflow:visible }
#Vol63no1 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover10 { position:absolute; left:1654px; top:149px; width:156px; height:208px; z-index:22; background-color:#ffd4cd; overflow:visible }
#Vol64no2 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover15 { position:absolute; left:1655px; top:364px; width:156px; height:208px; z-index:23; background-color:#ffd4cd; overflow:visible }
#Vol65no3 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#cover20 { position:absolute; left:1655px; top:579px; width:156px; height:208px; z-index:24; background-color:#ffd4cd; overflow:visible }
#Vol61no4 { left:0px; top:-2px; width:140px; height:193px; float:left; overflow:visible }
#item6 { position:absolute; left:23px; top:573px; width:128px; height:33px; z-index:25; overflow:visible }
#item8 { overflow:visible }
#m2-Navigation.f-ms { z-index:26 }
#TheFooter { top:0px !important; left:0px !important; right:auto !important; bottom:auto !important; position:relative !important; float:left !important; display:inline !important; margin-top:24px !important }
